#facetBlock-facet-blockproduct-collections .flex-column {
	flex-direction: inherit !important;
	justify-content: space-around;
}

.bildroundedcornerRoLu{
border-radius: 25px 0 25px 0;}
.bildroundedcornerRuLo{
border-radius: 0px 25px 0 25px;}

#facetBlock-facet-blockproduct-collections .facet-item {
	margin-right: 0.625rem;
}

.menu--footer .nav {
	flex-direction: row !important;
	align-items: center;
	justify-content: center;
}

#block-rollrasenshop-footer {
	padding-bottom: 3rem;
	border-bottom: 1px solid #ffffff;
	margin-bottom: 3rem;
	font-weight: bold;

}

#block-rollrasenshop-footer a {
	font-weight: bold !important;
}

@media (min-width: 992px) {
	.view-product-catalog .col-lg-4 {
		flex: 0 0 auto;
		width: 25%;
	}
}

@media (min-width: 576px) {

	.region-footer .menu--catalog,
	.region-footer .menu--footer {
		flex: 0 0 auto;
		width: 100% !important;
	}
}

@media (min-width: 768px) {

	.region-footer .menu--catalog,
	.region-footer .menu--footer {
		flex: 0 0 auto;
		width: 100% !important;
	}
}


@media (max-width: 767px) {
	.view-product-catalog .col-lg-4 {
		flex: 0 0 auto;
		width: 50%;
	}
	/*.block-field-blockcommerce-productphysicalzusatzliches-produkt {
		display: none !important;*/
	  }
}


@media (max-width: 576px) {
  .block-field-blockcommerce-productphysicalzusatzliches-produkt {
	display: none !important;
  }
}